import { Vue } from "vue-property-decorator";
export default class PreviewDaysPickerItem extends Vue {
    currentDate: Date;
    targetDate: Date;
    get isCurrentDate(): boolean;
    get weekName(): string;
}
